#t54
Feature: User should be able to search an agreement with specific postcode
Scenario: agreement should be visible with given postcode
Given user is logged onto PF1 t54
Then  User searches the agreement with postcode t54
Then user then sees the postcode and agreement t54